@media (min-width:1200px) {
  .content--page-title-body .caption.over_image {
    margin-bottom: 20px;
  }
}

.promo-carousel_slide:before {
  display: none;
}

@media (max-width:468px) {
  #page-id-18850 .content--page-title-body .has_image {
    height: 120px;
  }
}

.fund_logo {
  width: auto;
  margin-top: 35px;
}

.clipping-mask_bottom:after,
.content--timeline:after,
.cta--3-image-blocks_center.contrast:after {
  display: none;
}

.content--page-title-body .caption.over_image {
  background: rgba(255, 255, 255, 0.9);
}

.footer_cta {
  background: #80C400 !important;
}

.tr-hidden {
  display: none !important;
}